/*----------------------------------------------------------------------------------------------------------------------
                                        player chapter style
 ---------------------------------------------------------------------------------------------------------------------*/
body, #chapters_panel2 {
    background-color: #2e2e2e;
    outline: none;
}

#chapters_panel1 {
    background-color: #2e2e2e;
}

/* ---------------------------------------------------------------------------------- style de conteneur des chapitres*/
.chapters {
    overflow: hidden;
}

/* ----------------------------------------------------------------------------- style de chaque chapitres et ses composant*/
.chapters ul li {
    list-style-type: none;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 1px;
    cursor: pointer;
    background-color: #202020;
    color: #dedede;
    margin-left: 2px;
    margin-right: 2px;
}

.itemchapters {
    font-family: Lato-Hairline;
    cursor: pointer;
    position: relative;
    display: inline-block;
    padding: 4px 2px;
    width: 100%;
    word-wrap: break-word;
    font-size: 11px;
}

.timecode {
    position: absolute;
    display: block;
    right: 10px;
    top: 2px;
    color: #8b8b8b;
    line-height: 18px;
}

.chaptersname {
    width: calc(100% - 60px);
    width: -o-calc(100% - 60px);
    width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
}

.chaptersheader {
    padding: 1px 6px 2px 2px;
}

/* ------------------------------------------------------------------------- style de zone de recherche des chapitres */
.btn-input {
    font-size: 12px;
    background-color: #161616;
    color: white;
    line-height: 20px;
    width: calc(100% - 14px);
    width: -o-calc(100% - 14px);
    width: -webkit-calc(100% - 14px);
    width: -moz-calc(100% - 14px);
    padding: 2px 12px 2px 6px;
    border: 0px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.68);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.68);
    box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.68);
}

.btn-input:active, .btn-input:hover, .btn-input:after {
    border: 0px;
    outline: 0px;
    border-style: none;
}

#chaptersearchbutton {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 3px;
    background: url(../img/icons/uep-control-bar-btns.png) center center no-repeat;
    background-position: -2px -523px;
}

/*------------------------------------------------------------------------------------------------------  placeholder */
::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #989898;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #989898;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #989898;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #989898;
}

/*------------------------------------------------------------------------------------------------------- panel styles*/
.jqx-splitter-splitbar-vertical, .jqx-splitter-collapse-button-horizontal {
    outline: 0px;
    width: 4px;
    border: solid 1px #181818;
}

.jqx-splitter-splitbar-vertical:focus, .jqx-splitter-collapse-button-horizontal:focus {
    outline: 0px;
    width: 4px;
    border: solid 1px #181818;
}

/*------------------------------------------------------------------------------------------------------- panel styles*/
.gradienteffect {
    background: #303030;
    background: -moz-linear-gradient(top, #303030 0%, #303030 20%, #161616 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #303030), color-stop(20%, #303030), color-stop(100%, #161616));
    background: -webkit-linear-gradient(top, #303030 0%, #303030 20%, #161616 100%);
    background: -o-linear-gradient(top, #303030 0%, #303030 20%, #161616 100%);
    background: -ms-linear-gradient(top, #303030 0%, #303030 20%, #161616 100%);
    background: linear-gradient(to bottom, #303030 0%, #303030 20%, #161616 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#303030', endColorstr='#161616', GradientType=0);
    margin: 0 2px;
}


/*---------------------------------------------------------------------------------------------------- rmonglets style*/
#rmonglets {
    display: none;
    padding-top: 3px;
    padding-left: 5px;
    background-color: #2e2e2e;
    height: 28px;
}

#rmonglets li {
    position: relative;
    display: inline-block;
    list-style: none;
    padding: 4px;
    cursor: pointer;
    color: #D8D8D8;
    border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    z-index: 1;
    background: rgba(57, 57, 57, 1);
    background: -moz-linear-gradient(top, rgba(57, 57, 57, 1) 0%, rgba(83, 83, 83, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57, 57, 57, 1)), color-stop(100%, rgba(83, 83, 83, 1)));
    background: -webkit-linear-gradient(top, rgba(57, 57, 57, 1) 0%, rgba(83, 83, 83, 1) 100%);
    background: -o-linear-gradient(top, rgba(57, 57, 57, 1) 0%, rgba(83, 83, 83, 1) 100%);
    background: -ms-linear-gradient(top, rgba(57, 57, 57, 1) 0%, rgba(83, 83, 83, 1) 100%);
    background: linear-gradient(to bottom, rgba(57, 57, 57, 1) 0%, rgba(83, 83, 83, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#393939', endColorstr='#535353', GradientType=0);
    font-size: 12px;
    line-height: 20px;
}

#rmonglets .actif {
    background: rgba(83, 83, 83, 1);
    background: -moz-linear-gradient(top, rgba(83, 83, 83, 1) 0%, rgba(57, 57, 57, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(83, 83, 83, 1)), color-stop(100%, rgba(57, 57, 57, 1)));
    background: -webkit-linear-gradient(top, rgba(83, 83, 83, 1) 0%, rgba(57, 57, 57, 1) 100%);
    background: -o-linear-gradient(top, rgba(83, 83, 83, 1) 0%, rgba(57, 57, 57, 1) 100%);
    background: -ms-linear-gradient(top, rgba(83, 83, 83, 1) 0%, rgba(57, 57, 57, 1) 100%);
    background: linear-gradient(to bottom, rgba(83, 83, 83, 1) 0%, rgba(57, 57, 57, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#535353', endColorstr='#393939', GradientType=0);
    color: #000;
    font-weight: 400;
    color: #D8D8D8;
}

#rmcontenu {
    clear: both;
    position: relative;
    top: -5px;
    color: #333;
    width: 100%;
    z-index: 2;
}

.rmcontenuinfo {
    height: calc(100% - 300px);
    height: -o-calc(100% - 300px);
    height: -webkit-calc(100% - 300px);
    height: -moz-calc(100% - 300px);
}

/*---------------------------------------------------------------------------------------------------- rmonglets style*/
.separateur {
    height: 2px;
    width: 100%;
    background-color: rgba(57, 57, 57, 1);
    margin-bottom: 3px;
    border-top: solid 1px rgba(57, 57, 57, 1);
    border-bottom: none;
    z-index: 3;
    margin-bottom: 6px;
}

.thumbnail_video_rm {
    width: 90px;
    height: 50px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    border: 1px solid #B7B7B7;
    display: block;
    float: left;
    margin: 5px;
}

.info_video_titre_rm {
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
    line-height: 23px;
}

.informseparateur {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 1px;
    background-color: #FFF;
    border: none;
}

.video_metadata_rm {
    min-width: 100px;
    margin: 5px 15px 5px 10px;
    float: left;
    color: #fff;
}

.infoheader {
    width: 100%;
    min-height: 62px;
}

.duree_video_rm {
    margin-bottom: 5px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-left: 15px;
}

.title_video_rm {
    padding: 5px 0 5px 5px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    position: absolute;
    display: inline;
}

.div-hr-rm {
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
}

.content_video_rm {
    text-align: justify;
    overflow-y: auto;
    overflow-x: hidden;
    color: #fff;
    float: left;
    font-size: 11px;
    padding: 5px;
}

.video_metadata_rm {
    float: left;
    margin: 0;
    margin-left: 10px;
}

.rmcontenuinfom {
    margin: 5px;
    margin-left: 5px;
}

#rmchapitre {
    height: 100%;
}

/*----------------------------------------------------------------------------------------------------------------------
                                        player slide style
 ---------------------------------------------------------------------------------------------------------------------*/
body, #RMpanel, #RMtoppanel, #RMbotpanel, #RMpanel1, #RMpanel2, #diapoandplayer, #RMrightpanel, #RMleftpanel, #panel1, #panel2, #slides_panel1, #slides_panel2 {
    background-color: #2e2e2e;
    outline: none;
}

#RMpanel {
    border: none;
}

#chapters_panel1 {
    background-color: #2e2e2e;
}

.slides {
    height: 100%;
    width: 100%;
    float: left;
    padding-left: 4px;
    padding-right: 4px;
    box-sizing: border-box;
}

.slideritems {
    list-style-type: none;
    width: 100%;
    height: 100%;
}

.slideritem {
    display: inline-block;
    width: 100px;
    height: 70px;
    cursor: pointer;
    margin: 2px;
    margin-right: 3px;
}

.slideritemimg {
    width: 100%;
    height: 100%;
}

.slideritemtc {
    width: 55px;
    height: 20px;
    line-height: 20px;
    color: #FFF;
    text-shadow: 1px 1px 1px #000;
    position: relative;
    left: 41px;
    bottom: 26px;
    /* padding: 0px; */
    background-color: rgba(27, 27, 27, 0.95);
    text-align: center;
    border-radius: 3px;
    font-size: 11px;
}

#sliderheader {
    background-color: #333;
    width: 40px;
    height: calc(100% - 40px);
    height: -o-calc(100% - 40px); /* opera */
    height: -webkit-calc(100% - 40px); /* google, safari */
    height: -moz-calc(100% - 40px); /* firefox */
    margin-right: 4px;
    float: left;
}

.btn-close-slides {
    width: 20px;
    height: 20px;
    padding: 1px;
    cursor: pointer;
    margin: 10px;
    background: url(../img/icons/uep-control-bar-btns.png) center center no-repeat;
    background-position: -10px -850px;
}

/*------------------------------------------------------------------------------------------------- big slide images  */
.bigslidediapo {
    position: absolute;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    top: 50%;
    left: 50%;
}

.bigslidediapovide {
    height: 100px;
    background: url(../img/icons/slide.png) center center no-repeat;
    max-height: 100%;
    width: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    outline: none;
}

/*------------------------------------------------------------------------------------------------------- panel styles*/
.jqx-splitter-splitbar-vertical, .jqx-splitter-collapse-button-horizontal {
    outline: 0px;
    width: 4px;
    border: solid 1px #181818;
    color: #000000;

}

.jqx-splitter-splitbar-vertical:focus, .jqx-splitter-collapse-button-horizontal:focus {
    outline: 0px;
    width: 4px;
    border: solid 1px #181818;
    color: #000000;
}

.liveRichMediaAdjustment {
    height: 100%;
    height: calc(100% - 26px);
    height: -o-calc(100% - 26px);
    height: -webkit-calc(100% - 26px);
    height: -moz-calc(100% - 26px);
}

/*------------------------------------------------------------------------------------------------------- player style*/
#uep-video, #uep-player {
    height: 100% !important;
}

/*------------------------------------------------------------------------------------------------------- Chapter onglets style*/
.chapterimages {
    width: 16px;
    height: 16px;
    margin-right: 4px;
    padding: 2px;
}

.ongletblock {
    display: flex;
    height: 20px;
}

.ongleticone {
    width: 20px;
    margin-right: 4px;
    background: url(../img/icons/uep-control-bar-btns.png);
    background-position: 0 -234px;
    height: 20px;

}

.onglettexte {
    margin-left: 4px;
    margin: 0px;
    display: inline-block;
    height: 20px;
}

.ongletchapter {
    background-position: -3px -237px;
}

.ongletinfo {
    background-position: -3px -81px;
}

.ongletsearch {
    background-position: -2px -524px;
}

.btn_slide_play{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -37px;
    margin-left: -37px;
}

#slides_content, #lecteurandbigslide, #chapters_content {
    border: none;
}